@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;700&display=swap');

html {
	margin: 0 auto;
	width: 100%;
}
body {
	margin: 0 auto;
	font-family: 'Rubik', sans-serif;
	font-weight:300;
	font-size: 115%;
	line-height: 1;
	color: #fff;
	background: #020616;
	text-align: left;
	cursor: default;
	letter-spacing: 0.5px;
}
.container {
	margin: 0 auto;
	max-width: 1800px;
	padding: 0 1%;
}
a {
	color: #1765a7;
	text-decoration: none;
	filter:alpha(opacity=100);
	opacity: 1;
	-webkit-transition:all 0.2s linear;  
	-moz-transition:all 0.2s linear;  
	-o-transition:all 0.2s linear;  
	transition:all 0.2s linear;	
}
a:hover, a:focus {
	color: #228ae1;
	text-decoration: none;
	outline: none !important;
	filter:alpha(opacity=100);
	opacity: 1;
	-webkit-transition:all 0.2s linear;  
	-moz-transition:all 0.2s linear;  
	-o-transition:all 0.2s linear;  
	transition:all 0.2s linear;	
}
a[href^=tel] {
	background: none !important;
	padding: 0 !important;
	color: #1765a7;
}
:focus {
    outline: none;
    -webkit-tap-highlight-color: transparent;
}
#footer a[href^=tel] {
	color: #fff;	
}

a img {
	border: 0;
}
img {
	max-width: 100%;
	max-height: 100%;
	border-radius: 3px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 25px;
	line-height: 1.2;
}
h1, h2 {
	font-size: 180%;
	font-weight: 500;
	font-family: 'Rubik', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
h3 {
	font-size: 110%;
}
h3.plant {
	margin-bottom: 0;
}
p {
	margin-top: 0;
	margin-bottom: 15px;
	line-height: 1.4;
}
.p p {
	margin: 0;
	line-height: 0;
}
strong {
	font-weight: 400;
}
ul.ul, .ul ul, .ol ol {
	list-style: none;
	padding: 0;
	margin: 0;
}
.li li {
	display: inline-block;
	vertical-align: top;
}
dl {
	margin: 0 0 15px;
	font-size: 100%;
	color: #000;
	font-weight: 400;
}
dd {
	margin-left: 0;
}
div.grid {
	display: inline-block;
	vertical-align: top;
}
img.grid {
	display: inline-block;
	vertical-align: middle;
}
figure {
	margin: 0;
}
hr {
	border: 0;
	border-bottom: 1px solid #ccc;
}
.center {
	text-align: center;
	margin-bottom: 10%;
}
.left {
	float: left;
}
.right {
	float: right;
}

/* FORMS */
input[type='text'], 
input[type='tel'],
input[type='email'], 
input[type='password'], 
textarea {
	border: 0;
	outline: 0;
	font-family: 'Rubik', sans-serif;
	font-size: 85%;
	font-weight: 300;
	padding: 9px 10px;
	-webkit-appearance: none;
	appearance: none;
	box-sizing: border-box;
	width: 100%;
	border-radius: 5px;
}
input[type='text']:focus,
input[type='tel']:focus,
input[type='email']:focus,
input[type='password']:focus,
textarea:focus {
	border: 0px solid rgba(0, 0, 0, 0.5);
}
input[type='text'].invalid, 
input[type='tel'].invalid,
input[type='email'].invalid {
	border: 0px solid #ff0000;
	background: rgba(255, 0, 0, 0.5);
}
input[type='submit'], 
input[type='button'], 
button[type='submit'], 
button {
	border: 0;
	outline: 0;
	border-radius: 5px;
	font-size: 110%;
	text-transform: uppercase;
	font-family: 'Rubik', sans-serif;
	font-weight: 400;
	background: #2e74b0;
	padding: 9px 30px;
	color: #fff;
	cursor: pointer;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
input[type='submit']:hover, 
input[type='button']:hover, 
button[type='submit']:hover, 
button:hover {
	background: #173a58;
	filter:alpha(opacity=100);
	opacity: 1;
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;
}
select {
	background-image: url(../images/select.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 20px;
	background-color: #ecebeb !important;
	width: auto;
	padding: 5px 30px 6px 5px;
	box-sizing: border-box;
	line-height:1.4;
	border-radius: 5px;
	background-color:#fff;
	color:#434343;
	font-size: 93%;
	-webkit-appearance:none;
	-moz-appearance: inherit;
	outline:none;
	border: 0;
}
select:hover {
	color:#5b052f;
}
input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}


div.formBody {
	float: none !important;
}
.formError {
	color: #ff0000 !important;
	font-size: 13px !important;
	font-weight: normal !important;
	display: block;
	margin-top: 0;
	margin-bottom: 10px;
}
.has-error-foundation .formValidation {
	margin-bottom: 0 !important;
}
.formClr {
	display: inline-block !important;
}
fieldset.formFieldset, fieldset {
	border: none;
	padding: 0 !important;
	margin: 0 !important;
}
fieldset.addshipto {
	margin-top: 50px !important;
	margin-left: 10px !important;
	text-align: center;
}
fieldset.formFieldset ol.formContainer li {
	padding: 0 0 10px !important;
}
fieldset.formFieldset ol.formContainer li:last-child {
	padding-bottom: 0 !important;
}
.formCaption2 {
	margin-bottom: 10px;
}

div.formError {
	left: 30% !important;
}

.has-error-foundation input[type="text"].rsform-error:not(:focus), 
.has-error-foundation input[type="password"].rsform-error:not(:focus), 
.has-error-foundation input[type="email"].rsform-error:not(:focus), 
.has-error-foundation textarea.rsform-error:not(:focus), 
.has-error-foundation select.rsform-error:not(:focus) {
	background-color: rgba(45, 115, 176, 0.2) !important;
}


/* HEADER */
#header {
	padding-top: 13px;
	padding-bottom: 11px;
	overflow-x: auto;
}
#header .logo a {
	text-indent: -99999px;
	display: inline-block;
	background: url(../images/creative_momentum.svg) no-repeat 0 0 / 100%;
	width: 260px;
	padding-top: 82px;
	margin-top: 5px;
}

/* MENU */
#header .mainmenu {
	clear: right;
	float: right;
}
#header .mainmenu ul.menu li {
	margin-left: 10px;
}
#header .mainmenu ul.menu li a {
    color: #000;
    display: block;
    padding: 3px 5px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 100%;
}
#header .mainmenu ul.menu li a:hover {
	color: #1765a7;
}
#header .mainmenu ul.menu li.parent:hover a {
	color: #fff;
	background: #1765a7;
}
#header .mainmenu ul.menu li.active a {
	color: #1765a7;
}
#header .mainmenu ul.menu li.parent.active a {
	color: #1765a7;
}
#header .mainmenu ul.menu li.parent.active ul.nav-child {
	color: #fff;
}
#header .mainmenu ul.menu li.parent.active:hover a {
	background: #1765a7;
	color: #fff;
}
#header .mainmenu ul.menu li.parent ul.nav-child {
	background: #1765a7;
	display: none;
	position: absolute;
	z-index: 999999;
	padding: 5px 5px 5px 0;
	min-width: 11em;
	width: auto;
	font-size: 85%;
	text-align: left;
	filter:alpha(opacity=100);
	opacity: 1;
	-webkit-transition:all 0.2s linear;  
	-moz-transition:all 0.2s linear;  
	-o-transition:all 0.2s linear;  
	transition:all 0.2s linear;	
}
#header .mainmenu ul.menu .parent:hover ul.nav-child {
	display: block;
	filter:alpha(opacity=100);
	opacity: 1;
	-webkit-transition:all 0.2s linear;  
	-moz-transition:all 0.2s linear;  
	-o-transition:all 0.2s linear;  
	transition:all 0.2s linear;	
}
#header .mainmenu ul.menu li.parent ul.nav-child li {
	display: block;
	margin-left: 0;
}
#header .mainmenu ul.menu li.parent ul.nav-child li a {
	background: none !important;
	text-transform: none;
	color: #fff;
	padding: 3px 0;
	margin: 2px 0 2px;
	display: inline-block;
	padding: 4px 8px;
	font-size: 95%;
	font-weight: 300;
}
#header .mainmenu ul.menu li.parent ul.nav-child li a:hover {
	background: none;
	color: #ccc;
}
#header .mainmenu ul.menu li.parent ul.nav-child li.active a,
#header .mainmenu ul.menu li.parent ul.nav-child li a.active {
	background: none;
	color: #fff;
	font-weight: 500;
}


/* BURGER */
.menu-icon-cont .menu-icon3 {
	margin: .05em !important;
}
.sm-full-106 .sm-overlay-win #off-menu_106 {
	vertical-align: top !important;
	margin-top: 40%;
}

/* BANNER */
#banner {
	clear: both;
}

/* CONTENT */
#content {
	clear: both;
	margin-top: 5%;
	margin-bottom: 5%;
}



/* FOOTER */
#footer {
	clear: both;
	margin-top: 15%;
	padding: 5% 0;
	color: #fff;
	font-weight: 300;
	font-size: 70%;
	text-align: center;
}




/* WHATSAPP */
.is-bottom_right {
	bottom: 0 !important;
	right: 15px !important;
}
.whatsappchat .popup-section .help-you-btn {
	border-radius: 10px 10px 0px 0px !important;
	padding: 9px 20px 7px 10px !important;
	font-weight: 400;
	font-size: 15px;
}
.whatsappchat .popup-section .help-you-btn:hover {
	background: #2f2f2f !important;
	color: #fff !important;
}
.whatsappchat img.is-analytics {
	padding-right: 4px !important;
	vertical-align: middle;
}
.whatsappchat.is-bottom_right .popup-section .popup .popuptext {
	bottom: 50px !important;
}
.whatsappchat.is-bottom_right .popup-section .popup .popuptext a {
	color: #fff;
	text-decoration: underline;	
}
.whatsappchat .popup-section .popup .popuptext .popup-box .chat-content {
	margin: 15px !important;
}
.whatsappchat .popup-section .popup .popuptext .popup-box .popup-top {
	padding: 8px 0 20px !important;
}
.whatsappchat .popup-section .popup .popuptext .popup-box .popup-top .content {
	height: 0px;
	font-weight: 400;
	box-shadow: 0 8px 25px -5px rgba(45,62,79,0.15) !important;
}
.whatsappchat .popup-section .popup .popuptext .popup-box .chat-content .message {
	background: #2f2f2f !important;
	font-weight: 400;
	padding: 7px 10px !important;
	border-radius: 5px;
}
.whatsappchat .popup-section .popup .popuptext .popup-box .chat-content .message::before {
	background-color: #2f2f2f !important;
	top: auto !important;
	right: auto !important;
	bottom: -6px;
	left: 24px;
}
.whatsappchat_103.is-bottom_right .popup-section .popup .myPopup_103::after {
	border-color: #ffffff transparent transparent transparent !important;
}
.whatsappchat .popup-section .popup .popuptext .popup-box .response input {
	padding: 10px 40px 10px 15px !important;
}
.whatsappchat .popup-section .popup .popuptext .popup-box .response .send_btn {
	right: 10px !important;
}
.whatsappchat .popup-section .popup .popuptext .popup-box .popup-top .close_pop_wtc {
	float: right;
	top: -45px !important;
	right: -10px !important;
	position: relative;
}
.whatsappchat .popup-section .popup .popuptext .popup-box .popup-top .close_pop_wtc svg:hover {
	background: #E0E0E0;
}
.whatsappchat .popup-section .popup .send_btn {
	width: 34px;
	height: 36px;
	background: url(../images/whatsapp_send.svg) no-repeat center top / 100%;
}


/* SCROLL TO TOP */
#button_top {
  display: inline-block;
  background: linear-gradient(0deg, rgba(23,58,88,1) 0%, rgba(46,116,176,1) 100%);
  width: 42px;
  height: 32px;
  padding: 12px 5px 5px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 50px;
  right: 15px;
  transition: background-color .3s, opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 95;
}
#button_top::after {
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#button_top:hover {
  cursor: pointer;
  background: linear-gradient(0deg, rgba(23,58,88,1) 0%, rgba(46,116,176,1) 50%);
}
#button_top:active {
  background: linear-gradient(0deg, rgba(23,58,88,1) 0%, rgba(46,116,176,1) 50%);
}
#button_top.show {
  opacity: 1;
  visibility: visible;
}


/* reCaptcha Overrides */
.grecaptcha-badge {
	opacity: 0;
	right: -300px !important;
}

/* OVERRIDES */
.avPlayerWrapper .avPlayerContainer .avPlayerBlock video {
	background: none !important;
}
#fancybox-outer {
	box-sizing: border-box;
	padding: 10px 20px !important;
	border-radius: 6px;
}
#fancybox-overlay {
	background-color: #000 !important;
	opacity: 0.8 !important;
}
.cpnb-m-cookies-floatButtonPosition_bottom_left {
	display: none !important;
}


/* RESPONSIVE ELEMENTS */
@media (max-width:1650px) {

}

